From 2631877f888a3f1642b61c8d9bee241489544626 Mon Sep 17 00:00:00 2001
From: DABH <DABH@users.noreply.github.com>
Date: Sun, 22 Jul 2018 15:04:17 -0700
Subject: [PATCH] update roadmap and bump version -- 1.3.1 release

---
 ROADMAP.md   | 20 +++++++++++++-------
 package.json |  7 ++++++-
 2 files changed, 19 insertions(+), 8 deletions(-)

diff --git a/ROADMAP.md b/ROADMAP.md
index 161bb85..b5b16a8 100644
--- a/ROADMAP.md
+++ b/ROADMAP.md
@@ -1,19 +1,25 @@
-# colors.js roadmap
+# colors.js roadmap / changelog
 
-Here we describe upcoming releases and the key features/fixes they include.  Don't see your feature/issue listed here?  Get more +1's!
+Here we describe upcoming and recent releases and the key features/fixes they include.  Don't see your feature/issue listed here?  Get more +1's!
 
 ## Currently Planned Releases
 
-### 1.3.0 
+### 1.4.0 
  * Support custom colors
- 
-### 1.2.4
+
+### 1.3.2
  * Refactor tests to use a testing library like jest (only affects dev/testing)
 
-### 1.2.3 (4/30/18)
+### ~~1.3.1 (7/22/18)~~
+
+ * ~~Remove circular dependencies due to color maps~~
+ * ~~Fix multiple attributes in custom setTheme in safe mode~~
+ * ~~Preserve multiple consecutive newlines when applying style~~
+
+### ~~1.2.3 (4/30/18)~~
  * ~~Add ESLint and lint all the things~~
 
-### 1.2.2 (4/30/18)
+### ~~1.2.2 (4/30/18)~~
  * ~~Fix multiline string support, Typescript fixes, etc.~~
 
 ### ~~1.2.0 (release date: about 3/5/18, barring any new issues)~~
diff --git a/package.json b/package.json
index 9d770c9..1ce2fc8 100644
--- a/package.json
+++ b/package.json
@@ -1,8 +1,13 @@
 {
     "name": "colors",
     "description": "get colors in your node.js console",
-    "version": "1.3.0",
+    "version": "1.3.1",
     "author": "Marak Squires",
+    "contributors": [
+    {
+        "name": "DABH",
+        "url": "https://github.com/DABH"
+    }],
     "homepage": "https://github.com/Marak/colors.js",
     "bugs": "https://github.com/Marak/colors.js/issues",
     "keywords": [
